{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/326",
  "scrapedAt": "2025-12-17T09:03:32.070Z",
  "page": 326,
  "count": 10,
  "items": [
    {
      "date": "25 ม.ค. 2567",
      "no": "ปท 0023.3/ 246",
      "title": "การแจกหนังสือนิทาน “วันแสนสนุกของกุ๋งกิ๋ง” (ประกาศมาแล้ว 691 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การแจกหนังสือนิทาน “วันแสนสนุกของกุ๋งกิ๋ง” .pdf&filepath=dispatch_upload/backend/core_dispatch_348972_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การแจกหนังสือนิทาน “วันแสนสนุกของกุ๋งกิ๋ง” .pdf&filepath=dispatch_upload/backend/core_dispatch_348972_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 326,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/326"
    },
    {
      "date": "25 ม.ค. 2567",
      "no": "ปท 0023.3/ว245",
      "title": "คำสั่ง/ประกาศแต่งตั้งคณะกรรมการการระดับสนามสอบ ระดับศูนย์สอบ และศูนย์ประสานการสอบเพื่อดำเินการจัดสอบ O-NET ปีการศึกษา 2566 (ประกาศมาแล้ว 691 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=คำสั่งประกาศแต่งตั้งคณะกรรมการการระดับสนามสอบ ระดับศูนย์สอบ และศูนย์ประสานการสอบเพื่อดำเินการจัดสอบ O-NET ปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_348971_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=คำสั่งประกาศแต่งตั้งคณะกรรมการการระดับสนามสอบ ระดับศูนย์สอบ และศูนย์ประสานการสอบเพื่อดำเินการจัดสอบ O-NET ปีการศึกษา 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_348971_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 326,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/326"
    },
    {
      "date": "24 ม.ค. 2567",
      "no": "ปท 0023.5/ว1535",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 692 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1535 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_348847_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1535 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_348847_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 326,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/326"
    },
    {
      "date": "24 ม.ค. 2567",
      "no": "ปท 0023.1/ 237",
      "title": "ขอความอนุเคราะห์ ท้องถิ่นจังหวัดปทุมธานี เป็นวิทยากรบรรยาย (ประกาศมาแล้ว 692 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240124181614.pdf&filepath=dispatch_upload/backend/core_dispatch_348839_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240124181614.pdf&filepath=dispatch_upload/backend/core_dispatch_348839_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 326,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/326"
    },
    {
      "date": "24 ม.ค. 2567",
      "no": "ปท 0023.4/ว1530",
      "title": "กฎกระทรวง ฉบับที่ 71 (พ.ศ. 2566) ออกตามความในพระราชบัญญัติควบควบคุมอาคาร พ.ศ. 2522 (ประกาศมาแล้ว 692 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กฏกระทรวง 2.pdf&filepath=dispatch_upload/backend/core_dispatch_348825_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กฏกระทรวง 2.pdf&filepath=dispatch_upload/backend/core_dispatch_348825_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_2_1.gif"
      ],
      "sourcePage": 326,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/326"
    },
    {
      "date": "24 ม.ค. 2567",
      "no": "ปท 0023.3/ว1531",
      "title": "การสร้างความมั่นคงทางอาหารอย่างยั่งยืนในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 692 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสร้างความมั่นคงทางอาหารอย่างยั่งยืนในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_348824_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสร้างความมั่นคงทางอาหารอย่างยั่งยืนในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_348824_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 326,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/326"
    },
    {
      "date": "24 ม.ค. 2567",
      "no": "ปท 0023.5/ว233",
      "title": "การยื่นข้อเสนอต่อหน่วยงานของรัฐของผู้ประกอบการงานก่อสร้างที่ได้ขึ้นทะเบียนกับกรมบัญชีกลางและการกำหนดคุณสมบัติผู้มีสิทธิเข้ายื่นข้อเสนอต่อหน่วยงานของรัฐ (ประกาศมาแล้ว 692 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-124130720.pdf&filepath=dispatch_upload/backend/core_dispatch_348821_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-124130720.pdf&filepath=dispatch_upload/backend/core_dispatch_348821_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 326,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/326"
    },
    {
      "date": "24 ม.ค. 2567",
      "no": "ปท 0023.5/ว234",
      "title": "หลักเกณฑ์และอัตราค่าใช้จ่ายประกอบการพิจารณางบประมาณรายจ่ายประจำปีที่เบิกจ่ายในลักษณะค่าใช้สอย วัสดุ และค่าสาธารณูปโภค ฉบับเดือนธันวาคม 2566 (ประกาศมาแล้ว 692 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-124130736.pdf&filepath=dispatch_upload/backend/core_dispatch_348819_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-124130736.pdf&filepath=dispatch_upload/backend/core_dispatch_348819_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 326,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/326"
    },
    {
      "date": "24 ม.ค. 2567",
      "no": "ปท 0023.5/ 1524",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลศาลาครุ (ประกาศมาแล้ว 692 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-124130223.pdf&filepath=dispatch_upload/backend/core_dispatch_348817_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-124130223.pdf&filepath=dispatch_upload/backend/core_dispatch_348817_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 326,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/326"
    },
    {
      "date": "24 ม.ค. 2567",
      "no": "ปท 0023.2/ว1525",
      "title": "คุณสมบัติ การสรรหา และการแต่งตั้งคณะกรรมการมาตรฐานจริยธรรมประจำองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 692 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-124130504.pdf&filepath=dispatch_upload/backend/core_dispatch_350448_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-124130504.pdf&filepath=dispatch_upload/backend/core_dispatch_350448_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 326,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/326"
    }
  ]
}